<h1>Cursos</h1>
<mat-divider></mat-divider>
<br>

<div class="grid bm-8 pt-2">
  <div class="col-12 sm:col-4 md:col-3 xl:col-2"
       *ngFor="let curso of cursos">
    <app-curso-card [curso]="curso"></app-curso-card>
  </div>
</div>

